API referenceConnections
Complete Authorization
Public: the one-use state authenticates the browser that the authorization server sends back, and the flow cookie the browser that started the flow. Attempts per client address share the login flows' bound.
GET
/api/v1/connections/callbackPublic: the one-use state authenticates the browser that the authorization server sends back, and the flow cookie the browser that started the flow.
Attempts per client address share the login flows' bound.
Query Parameters
state*State
Length
16 <= length <= 256code?|null
error?|null
iss?|null
session_uri?|null
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/connections/callback?state=stringstringstri"{ "connection_id": "string", "error": "string", "status": "pending"}